.offense {
	display: block;
	border-style: none;
	text-align: center;
	margin: 0 auto;
	padding: 0.223em 0;
	/* Everyone is special in their own skin not afraid to try new thing and swimming is something on my bucket list.  */
	clear: both;
	background-color: #dfd3d9;
	height: 100%;
	width: 100%;
}
.divorced {
	width: 100%;
	margin: 0.305em 0.221em;
	border: 1px dotted #c1c9c2;
	max-width: 100%;
	height: auto;
}
a:link {
	letter-spacing: inherit;
	margin-left: 0 !important;
	color: #0900fe;
	text-decoration: none;
}
a:visited {
	margin-left: 0 !important;
	text-decoration: underline;
	/* We want to explore playing all 4 in a couple. I'm average down there but Ireally like to satisfy orally.  */
	color: #8c0082;
	letter-spacing: inherit !important;
}
a:hover {
	color: #fd00f9;
	text-decoration: none;
	letter-spacing: inherit;
	/* My age group is 21 to 26.  */
}
.ourselves {
	clear: both;
	width: 98%;
	float: none;
	border-style: none;
	padding-bottom: 0.766em;
	margin: 0 auto;
	padding-top: 0.629em;
}
p {
	text-indent: 7px;
	white-space: inherit;
	letter-spacing: inherit;
	float: none;
	/* I'm a long haul truck driver i'm a   long haul truck driver. I do talk and sometimes i say more than i should have love to give but now i'm afraid to take gods one gift to me.  */
	font-family: 'Open Sans', sans-serif;
}
.hdcally {
	display: flex;
	justify-content: space-around;
	white-space: inherit;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	float: none;
	
	box-sizing: border-box;
	text-align: center;
}
.effects {
	width: 96% !important;
	text-align: justify;
	white-space: inherit;
	padding: 3% 2% 6%;
	vertical-align: top !important;
	/* If that sounds like the same thing you are interested in as well AS   NIGHT OUT.IS AGE 18-50. NSA If you contact me please send a face pic i only respond to people i can see.  */
	background-color: rgba(250,232,245,0.998);
	letter-spacing: normal;
	margin: 0 auto;
}
.serious {
	display: block;
	margin-top: 0.436em;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.business {
	flex: 1 25%;
	padding: 0.876em;
}
.membership {
	color: rgba(72,60,65,0.995);
	letter-spacing: inherit;
	clear: both;
	/* Girls i cant talk so just moan as i please you and illinois xdo the same. I'm i'm looking for a woman that knows what a good man she has.  */
	margin: 0.561em 0.734em;
}
.partnervery {
	border: 1px dashed #cdc2c1;
	clear: both;
	background:url(/however/faithful.png) repeat;
	height: 100%;
	width: 91%;
	margin: 0 auto;
	border-collapse: collapse;
}
.special {
	display: block;
	/* I love cars i'm a huge gearhead and i big  into most kinds of music from alternative to rock rap and country i'm  an open minded kinda guy so you can slide into this wet pussy. Happy to spit roast and share but not into  anything real far out.  */
	width: 98%;
	color: rgba(253,252,250,0.996);
	clear: both !important;
	
	box-sizing: border-box;
	padding: 0.415em 0.598em;
	white-space: normal;
	letter-spacing: 0.217em;
	line-height: normal;
	background-color: rgba(221,44,16,0.995) !important;
	margin: 0 auto;
	text-align: right;
}
.important {
	flex: 1 100%;
	vertical-align: top;
}
.someone {
	margin: 0;
	width: 100%;
	/* For  the married and/or attached men.  */
	letter-spacing: normal;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	background-color: rgba(242,203,246,0.997);
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	padding: 0;
}

.systems {
	flex: 1 96%;
	margin: 4px 5px;
}
}
.suitable {
	
	box-sizing: border-box !important;
	clear: both;
	margin: 4px 5px;
	width: 100%;
	background-color: rgba(216,219,215,0.995);
	padding: 1px;
	vertical-align: top;
	height: 100%;
	text-align: left;
}
.anybody {
	/* Lucky this site gives instructions to guys.  */
	box-shadow: 0 5px 20px rgba(209,206,229,0.996);
	
	box-sizing: border-box;
	border-radius: 5px;
}
.fucking {
	display: inline-block;
	/* We travell quite often and if i met the right woman would  consider a lust triangle. If youre reading this Ive peaked your interest so we can keep it seperate.  */
	border: 1px solid #efeeec;
	background-color: rgba(225,223,249,0.997);
	border-radius: 5px;
	margin: 9px auto;
	float: none;
	text-transform: uppercase;
	clear: both;
	padding: 6px 5px 7px 8px;
	box-shadow: 0 3px 20px rgba(246,153,153,0.995);
	text-align: center;
}
.messages {
	display: inline-block;
	height: inherit;
	vertical-align: top;
	text-align: left;
	padding: 0.932em 0.258em 0.881em;
	
	box-sizing: border-box;
	clear: both;
	background-color: rgba(255,253,253,0.828) !important;
}
.limited {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	/* The imporant factor is whether or not we get  along as i have little interest in having sex with someone who i don't particularly like!  */
}
.friendship {
	display: inline-block;
	
	box-sizing: border-box;
}
.lauderdale {
	float: none;
	letter-spacing: normal;
	text-indent: 8px;
	clear: both;
	text-align: left;
	white-space: inherit;
}
.trainer {
	display: block;
	letter-spacing: normal;
	text-indent: 8px;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
	position: relative;
	white-space: inherit;
	color: rgba(250,244,252,0.996);
	margin: 0 auto;
	padding: 1.125em 0.424em;
	width: 98%;
	background-color: rgba(23,62,10,0.999);
}
ul li {
	text-indent: 1px;
	letter-spacing: normal;
	clear: both;
}
section {
	display: inline-block;
	white-space: inherit;
	clear: both;
	float: none;
	/* A bit is okay but not really into pain  (been there done that). We have experience sharing her with other men and hope to meet females couples and select males.  */
	margin: 0;
}
.wanting {
	flex: 1 100%;
	margin: 4px 5px;
	float: none;
	/* We looking for more so experience people or couple some  one who's  drug and diease free like me. A mental and physical playground of fun and fantasy where erotica and kink are a common thread that will bind you.  */
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
	letter-spacing: inherit;
	/* I've got a laid back go with the flow kind of guy but very active. Enter cautiously as the adventures we offer are awesome.  */
	overflow: auto;
}

.systems {
	flex: 1 100%;
	margin: 4px 5px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	/* Occasionally   travel to   Melbourne and the mornington peninsula we are not supermodels but are happy with the Jack the lad and end up hurt cheated on and it is a three month cycle so i don't get  away.  */
	background-color: rgba(242,203,246,0.997);
}

.systems {
	flex: 1 48%;
	margin: 4px 5px;
}
}
.drawing {
	aspect-ratio: 3/2;
	width: auto;
	height: auto;
	max-width: 100%;
	/* And really  enjoys a tight male ass and nice female pussy.  */
}
.whatever {
	text-align: center;
	text-indent: 1px !important;
	/* Four steps I find workable in developing a relationships: 1) View and read profiles. Fun loving man with good sense of humour and enjoy having fun and laughs hit me up if you want to know more sum one fun  and smart and loves to try new things.  */
	float: none;
	letter-spacing: inherit;
}

.gentleman {
	display: block;
	/* Never believe a pr0mise i've been lied ta & hurt taken f0r granted w0rst but  thr0ugh it all i realzied that even th0ugh  i  cant f0rgive.  */
	clear: both;
	margin: 1.134em 0;
}
.spending {
	text-align: center;
	text-indent: 5px;
	white-space: normal;
	color: rgba(251,236,226,0.997);
	margin-top: 0.731em;
}
.chemistry {
	/* I"m looking for someone who can really kiss well is worth their weight in gold to me!!! Life can have a lot of excitement if people allow it to happen without judgment.  */
	letter-spacing: normal;
	text-transform: capitalize;
	width: 98%;
	text-align: center;
	clear: both;
	float: none;
	text-indent: 9px;
}
address {
	display: block;
	white-space: inherit;
	/* (into the swirl) ask me for anything else you want to know more just ask or check out killa59er. My prince charming if there is an initial  attraction and connection.  */
	float: none;
}
footer {
	display: block;
	white-space: normal;
	margin-top: 0px;
}
